---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-tiny-metal-gcp
name: alpine-3.20.3-x86_64-uefi-tiny-metal-r1
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '1'
version: '3.20'
built: '2024-12-09T18:16:55.014299'
uploaded: '2024-12-09T19:26:13.639815'
signed: '2024-12-09T19:26:20.166511'
released: '2024-12-09T19:26:28.034258'
artifacts:
metadata_updated: '2024-12-09T19:26:28.036357'
